import request from "@/utils/request";

// 查询
export function queryMsgPage(data) {
    return request({
        url:"/web/msg/queryMsgPage",
        method:"post",
        data
    })
}
// 已读未读接口 
export function updateMsgStas(data) {
    return request({
        url:"/web/msg/updateMsgStas",
        method:"post",
        data
    })
}
// 删除 
export function deleteMsg(data) {
    return request({
        url:"/web/msg/deleteMsg",
        method:"post",
        data
    })
}